Author Topic: Ghost version invalid  (Read 3736 times)

JUNMAX

  • Newbie
  • *
  • Posts: 12
  • Karma: +0/-0
    • View Profile
Ghost version invalid
« on: February 21, 2015, 08:08:25 am »
im using lunaghost  i gave this error

GHost++ Version 17.1 (with MySQL support)


connecting to server [bnet.weplaes.com] on port 6112
 [BNET: bnet.weplaes.com] connected
 [BNET: bnet.weplaes.com] attempting to auth as Warcraft III: The Frozen Throne] [BNET: bnet.weplaes.com] logon failed - game  version is invalid, disconnecting
 [BNET: bnet.weplaes.com] disconnected from battle.net
 [BNET: bnet.weplaes.com] waiting 90 seconds to reconnect

my settings like that

bnet.weplaes.com
 
custom_war3version                 26
custom_exeversionhash
custom_exeversion
custom_passwordhashtype      pvpgn

i can join my own ghostone successfully with this settings but lunaghost give version invalid

how can i fix this plss help
 

JUNMAX

  • Newbie
  • *
  • Posts: 12
  • Karma: +0/-0
    • View Profile
Re: Ghost version invalid
« Reply #1 on: February 23, 2015, 04:37:09 pm »
forum dead?

uakf.b

  • Administrator
  • Hero Member
  • *****
  • Posts: 566
  • Karma: +86/-12
    • View Profile
Re: Ghost version invalid
« Reply #2 on: February 24, 2015, 11:42:24 pm »
I don't think anyone knows the answer, since it has to do with your specific PVPGN. Have you contacted Luna Ghost support? If they are unable to help you it means you have to contact PVPGN operator and see what's rejecting the bot connection.

JUNMAX

  • Newbie
  • *
  • Posts: 12
  • Karma: +0/-0
    • View Profile
Re: Ghost version invalid
« Reply #3 on: February 25, 2015, 07:37:22 am »
yes i contact operators and they say nothing blocked or smth just it says version invalid error

http://www.weplaes.com/index.php         this is weplaes server maybe someone examine this client            indir = download

uakf.b

  • Administrator
  • Hero Member
  • *****
  • Posts: 566
  • Karma: +86/-12
    • View Profile
Re: Ghost version invalid
« Reply #4 on: February 25, 2015, 08:35:16 am »
The PVPGN client that you would download probably has some special connection information. The host bot does not support that information by default, and you would need to find out exactly what information it is by contacting the PVPGN operators. If they say "nothing blocked" then they don't know how their own system works, and you should either find another PVPGN or continue using your own host bot.

You can also try sending Luna Ghost your WC3 files (war3.exe, War3Patch.dll, game.dll, storm.dll).

JUNMAX

  • Newbie
  • *
  • Posts: 12
  • Karma: +0/-0
    • View Profile
Re: Ghost version invalid
« Reply #5 on: February 26, 2015, 07:54:39 am »
The PVPGN client that you would download probably has some special connection information. The host bot does not support that information by default, and you would need to find out exactly what information it is by contacting the PVPGN operators. If they say "nothing blocked" then they don't know how their own system works, and you should either find another PVPGN or continue using your own host bot.

You can also try sending Luna Ghost your WC3 files (war3.exe, War3Patch.dll, game.dll, storm.dll).

thank you i will try this

JUNMAX

  • Newbie
  • *
  • Posts: 12
  • Karma: +0/-0
    • View Profile
Re: Ghost version invalid
« Reply #6 on: March 29, 2015, 04:27:24 pm »
i think i tried everything but it still send game version invalid error

sainaetr

  • Newbie
  • *
  • Posts: 1
  • Karma: +1/-0
    • View Profile
Re: Ghost version invalid
« Reply #7 on: July 12, 2015, 01:44:46 am »
I don't know why but other bots rather than Ghost++ (and GhostOne) are failing to pass exe hash whatever you type in config file.

Btw, probably you can log in now, I have disabled hash check for a while on WeplaES.